
*{ margin: 0; padding: 0; font-family: 'Akshar', sans-serif;}
nav{height: 4rem;
background-color: #b0b3b2;
display: flex;
justify-content: space-around;
align-items: center;
}
/* 
@media(max-width:768px) {
html {
    font-size: 45%;
}
}
@media(max-width:574px) {
html {
    font-size: 30%;
    width:100%;
}
} */

.logo{
width: 30%;
font-size: 2.0rem;
text-align: center;
color: #061d27;
padding-left: 1 rem;
}

.menu{
width: 70%;
color: #c4ff65;
display: flex;
justify-content: space-around;
align-items: center;
}
body {
    min-height: 800px;
}

.burger {
display: none;
position: absolute;
cursor: pointer;
right: 5%;
top: 15px;
}

.line{
width: 33px;
background-color: white;
height: 4px;
margin: 5px 5px;
border-radius: 40%;
}
.icon-bar{
position: fixed;
left: 0;
top: 10rem;
z-index: 99990;
}
.icon-bar .button{
width: 2.7rem;
height: 2.7rem;
cursor: pointer;
background: rgb(216, 173, 187);
overflow: hidden;
border-radius: 10%;
transition: all 0.3s ease-in-out;
box-shadow: 0 0.7rem 0.7rem #0000001a;
margin: 3px 0;
}
.icon-bar .button a{
text-decoration: none;
}
.icon-bar .button span {
font-size: 1.3rem;
font-weight: 500;
line-height: 0.6rem;
margin-left: 1rem;
font-family:'Times New Roman', Times, serif;
}

.icon-bar .button:hover{
width: 15rem;
}

.icon-bar .button .icon{
width: 2.7rem;
height: 3.7rem;
text-align: center;
border-radius: 3rem;
display: inline-block;
transition:  all 0.3s ease-in-out;
}

.menu a {
    position: relative;
    display: inline-block;
    padding: 0.2rem 0.2rem;
    color: #e3f86a;
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: 0.1rem;
    text-decoration: none;
    font-size: 0.85rem;
    overflow: hidden;
    transition: 0.2s;
}
    .menu a:hover{
         color: #255784;
         background: #2196f3;
         box-shadow: 0 0 0.8rem #2196f3,0 0 2.6rem #2196f3, 0 0 5rem #2196f3;
         transition-delay: 0.1s;
     }  

     .menu a span{

              position: absolute;
              display: block;
     }

     .menu a span:nth-child(1) {
         top: 0;
         left: -100%;
         width: 100%;
         height: 0.15rem;
         background: linear-gradient(90deg, transparent, #2196f3);

     }
.menu a:hover span:nth-child(1)
 {
       left: 100%;
       transition: 0.5s;
 }


       .menu a span:nth-child(3)
     {
         bottom:  0;
         right: -100%;
         width: 100%;
         height: 0.15rem;
         background: linear-gradient(270deg, transparent, #2196f3);

     }
 .menu a:hover span:nth-child(3)
 {
       right: 100%;
       transition: 0.5s;
 }


     .menu a span:nth-child(2)
     {
         top: -100%;
         right: 0;
         width: 0.15rem;
         height: 100%;
         background: linear-gradient(180deg, transparent, #2196f3);

     }
 .menu a:hover span:nth-child(2)
 {
       top: 100%;
       transition: 1s;
       transition: 0.25s;
 }

    .menu a span:nth-child(4)
     {
         bottom:  -100%;
         left:  0;
         width: 0.15rem;
         height: 100%;
         background: linear-gradient(360deg, transparent, #2196f3);

     }
 .menu a:hover span:nth-child(4)
 {
       bottom:  100%;
       transition: 1s;
       transition: 0.75s;
 }

.container {
        max-width: 100vw;
        margin:0%;
        margin-bottom: 0%;
}
.row{
        display: flex;
        flex-wrap: wrap;
}
ul{
        list-style:none;
        /* display: list-item; */
}
.footer{
    background-color: #5c505b;
    width: 100vw;
    position:sticky;
    padding: 0rem 0rem;
    margin-top: auto;
    position: sticky;
    top: 100%;
    height:11rem;
    /* line-height: 30vh; */
}
.footer-col{
        width:17%;
        padding: 0 1rem;
        text-align: center;
        height: 3.5rem;
}
    
.footer-col h3{
        font-size: 1.2rem;
        color: #f0f357;
        text-transform: capitalize;
        margin-bottom: 0rem;
        font-weight: 500;
        position: relative;
}
/* .footer-col h3{
        font-size: 1.5rem;
        color: #f0f357;
        text-transform: capitalize;
        margin-bottom: 0rem;
        font-weight: 500;
        position: relative;
} */

/* .footer-col h4::before {
        content: ' ';
        position: absolute;
        left:0;
        bottom: -0.8rem;
        background-color: #f0f357;
        height: 0.02rem;
        box-sizing: border-box;
        width: 3rem;
} */

.footer-col ul li{
        position: relative;
        display: inline-block;
        padding: 0rem 0rem;
        color: #533707;
        text-transform: uppercase;
        letter-spacing: 0.0rem;
        text-decoration: none;
        font-size: 1.0rem;
        overflow: hidden;
        transition: 0.2s;
}
.footer-col ul li a h4{
        font-size: 1 rem;
        color: #d37f98;
        text-transform: capitalize;
        margin-bottom: 0rem;
        font-weight: 500;
        position: relative;
}
.footer-col ul li:hover{

             color: #255784;
             background: #2196f3;
             box-shadow: 0 0 0.8rem #2196f3,0 0 2.6rem #2196f3, 0 0 5rem #2196f3;
            transition-delay: 0.1s;
            padding-left: 0.5rem;
    }  

         .footer-col ul li span{

                  position: absolute;
                  display: block;
         }

         .footer-col ul li span:nth-child(1)
         {
             top: 0;
             left: -100%;
             width: 100%;
             height: 0.15rem;
             background: linear-gradient(90deg, transparent, #2196f3);

         }
     .footer-col ul li:hover span:nth-child(1)
     {
           left: 100%;
           transition: 0.5s;
     }


           .footer-col ul li span:nth-child(3)
         {
             bottom:  0;
             right: -100%;
             width: 100%;
             height: 0.15rem;
             background: linear-gradient(270deg, transparent, #2196f3);

         }
     .footer-col ul li:hover span:nth-child(3)
     {
           right: 100%;
           transition: 0.5s;
     }


         .footer-col ul li span:nth-child(2)
         {
             top: -100%;
             right: 0;
             width: 0.15rem;
             height: 100%;
             background: linear-gradient(180deg, transparent, #2196f3);

         }
     .footer-col ul li:hover span:nth-child(2)
     {
           top: 100%;
           transition: 1s;
           transition: 0.25s;
     }
    
        .footer-col ul li span:nth-child(4)
         {
             bottom:  -100%;
             left:  0;
             width: 0.15rem;
             height: 100%;
             background: linear-gradient(360deg, transparent, #2196f3);

         }
     .footer-col ul li:hover span:nth-child(4)
     {
           bottom:  100%;
           transition: 1s;
           transition: 0.75s;
     }

.footer-col .social-links a{
        display: inline-block;
        height: 2.7rem;
        width: 2.7rem;
        background-color: #24262b;
        margin:0 0.7rem 0.7rem 0;
        text-align: center;
        line-height: 2.7rem;
        border-radius: 50%;
        color: #ffffff;
        transition: all 0.5s ease;
}
.footer-col .social-links a:hover {
        color: #24262b;
        background-color: #ffffff;
}

.frame1 .photos {
    width: 47.5%;
    position: absolute;
    height: 400px;
    left: 20px;
    top: 150px;
    background-image:  url(SPICBUILDING.jpeg);
    background-size: 100% 100%;
    box-shadow: 0.08rem 0.015rem 0.06rem 0.3rem black;
    animation:slider1 80s infinite linear;
}

@keyframes slider1 {
    0%{background-image: url(SPICBUILDING.jpeg);}
    10%{background-image: url(SPICCLASSROOMGOOD.jpeg);}
    20%{background-image: url(SPICCOLLAGE.jpeg);}
    30%{background-image: url(SPICGANDHIJI.jpeg);}
    40%{background-image: url(SPICBUILDINGCROSS.jpeg);}
    50%{background-image: url(SPICGOOD.jpeg);}
    60%{background-image: url(SPICMEET.jpeg);}
    70%{background-image: url(SPICSARASWATI.jpeg);}
    80%{background-image: url(SPICMEET2.jpeg);}
    90%{background-image: url(SPICBUILDINGCROSSREPEAT.jpeg);}
    95%{background-image: url(SPICLONGLOOK.jpeg);}
}


.frame2 .gallery {
    width: 47.5%;
    position: absolute;
    height: 400px;
    right: 20px;
    bottom: 150px;
    background-image: url(SPICCLASSROOMGOOD.jpeg);
    background-size: 100% 100%;
    box-shadow: 0.08rem 0.015rem 0.06rem 0.3rem black;
    animation:slider 80s infinite linear;
}

@keyframes slider {
    0%{background-image: url(SPICCLASSROOMGOOD.jpeg);}
    7%{background-image: url(SPICBUILDINGCROSSREPEAT.jpeg);}
    14%{background-image: url(SPICMEET2.jpeg);}
    21%{background-image: url(yoga4.jpg);}
    28%{background-image: url(SPICLONGLOOK.jpeg);}
    35%{background-image: url(SPICBUILDINGCROSS.jpeg);}
    42%{background-image: url(school7.jpg);}
    49%{background-image: url(school6.jpg);}
    56%{background-image: url(school5.jpg);}
    63%{background-image: url(yogastudent6.jpg);}
    70%{background-image: url(yogastudent7.jpg);}
    77%{background-image: url(school3.jpg);}
    85%{background-image: url(SPICGANDHIJI.jpeg);}
    92%{background-image: url(SPICLONGLOOK2.jpeg);}
}
        
     @media only screen and (max-width: 950px){
        body {
            min-height: 2400px;
            display: flex;
            flex-direction: column;
            background: rgba(0, 0, 0, 0.8) url('../bg/bgschool2');
            background-size: cover;
            background-blend-mode: darken;
        }
        .nav-list {
            flex-direction: column;
        }
        .navbar{
            display: flex;
            flex-direction: column;
            transform: all 0.7sec ease-out;
            height: 600px; 
            z-index: 99900;
        }
        .menu {
            flex-direction: column;
            height: 400px;
        }
        .logo{
            height: 180px;
        }
        .icon-bar .button{
            width: 1.7rem;
            height: 1.9rem;
        }
        .burger {
            display: block;
        }
        .h-nav-resp{
            height: 72px;
        }
        .v-class-resp{
            opacity: 0;
        }
        .footer {
            display: flex;
            flex-direction: column;
            /* height: auto; */
            height: 800px;
        }
    
        .row { flex-direction: column;
            justify-content: center;
            align-items: center;
        }
    
        .footer-col {
            width: 60%;
            height: 150px;
        }
        .footer-col ul{
            flex-direction: column;
            justify-content: center;
            align-items: center;
            height: 100px;
        }
        .footer-col ul li{
            height: auto;
        }

        .frame1 .photos {
            width: 100%;
            position: absolute;
            height: 450px;
            left:auto;
            top: 620px;
            background-image: url(SPICBUILDING.jpeg);
            background-size: 100% 100%;
            box-shadow: 0.08rem 0.015rem 0.06rem 0.3rem black;
            animation: slider1 80s infinite linear;
        }

        .frame2 .gallery {
            width: 100%;
            position: absolute;
            height: 450px;
            right:auto;
            top: 1100px;
            background-image: url(SPICCLASSROOMGOOD.jpeg);
            background-size: 100% 100%;
            box-shadow: 0.08rem 0.015rem 0.06rem 0.3rem black;
            animation:slider 80s infinite linear;
        }

        /* .secondhalf img {
            display: flex;
            justify-content: center;
            margin-right: 20%;
        } */
        }